
body {
  background-color: lightpink;   
  font-family: Arial, sans-serif;
  margin: 15px;
  padding: 10px;
  color: black;
}


nav {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

nav a {
  display: inline-block;
  background-color: deeppink;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
}


section {
  background-color: white;
  margin: 15px;
  padding: 10px;
  border-radius: 8px;
}



.menu-pictures {
  display: flex;             
  justify-content: center;   
  gap: 20px;                 
}

.menu-pictures img {
  width: 100px;
  height: auto;
  border-radius: 8px;
}


.home-pictures {
  display: flex;             
  justify-content: center;  
  gap: 20px;                 
}

.home-pictures img {
  width: 450px;
  height: auto;
  border-radius: 8px;
}


